# Generated by Django 2.1.1 on 2018-10-20 10:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0003_auto_20181020_0622'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='name',
            field=models.CharField(max_length=300),
        ),
    ]
